/** UNIVERSAL **/

body, html {
  width: 100%;
  background-color: white;
}

div.entry h1, 
div.entry h2,
div.entry h4,
div.entry h6,
h1.entry-title,
section#content[role=main] h1, 
section#content[role=main] h2, 
section#content[role=main] h3, 
section#content[role=main] h4, 
section#content[role=main] h6 {
  margin-top: 30px;
  margin-bottom: 10px;
}

div.entry h3,
div.entry h5,
section#content[role=main] h5 {
  margin-bottom: 20px;
}

div.entry p, 
section#content[role=main] p {
  margin-bottom: 10px;
  line-height: 160%;
}

div.entry ul,
div.entry ol,
section#content[role=main] ul,
section#content[role=main] ol  {
  margin: 10px 0px 10px 18px;
  line-height: 160%;
}

div.entry table,
section#content[role=main] table {
  text-align: left;
}

div.entry table th,
section#content[role=main] table th {
  padding: 10px;
}

div#wrapper {
  max-width: 1100px;
  margin: 0 auto;
}

blockquote {
  margin: 0px;
  padding-left: 45px;
  text-align: justify;
  border-left: 3px solid #d8d8d8;
}

table {
  margin: 25px 0px 25px 0px;
}

table tr {
  height: 25px;
  padding-bottom: 10px;
}

table td {
  padding-right: 35px;
}

/** TEXT WRAP WHEN EDITING POST/PAGE **/
img.alignright { float: right; margin: 0 0 1em 1em; }
img.alignleft { float: left; margin: 0 1em 1em 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright { float: right; }
.alignleft { float: left; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }

/** WP ADMIN BAR ADJUSTMENTS **/

body.admin-bar nav#menu[role=navigation]{
  top: 28px;
} 

/** SLIDER **/

.rsUni .rsBullets {
  text-align: left !important;
}

div#homepage-slider-block {
  padding: 5px;
}

div#homepage-slider-block p,
div#homepage-slider-block a {
  padding: 5px;
  line-height: 130%;
}

div#slider-button {
  position: absolute;
  width: 130px;
  padding: 10px;
  text-align: center;
  cursor: pointer;
}

/** SEARCH FORM **/

article.not-found {
  text-align: center;
}

input[type=text]#s {
  width: 10px;
  padding: 3px 10px 3px 20px;
}

input[type=text]#s:focus {
  width: 200px;
}

/** SUBSCRIBE FORM **/

div#mc_embed_signup {
  width: 800px;
  margin: 0 auto;
  padding: 5px;
}

div.mc-field-group {
  margin-bottom: 20px;
}

div.mc-field-group input {
  margin-top: 10px;
  width: 100%;
  padding: 8px;
}


div.mc-field-group select {
  width: 30%;
  padding: 8px;
}

/** TRANSLATOR **/

#translator .translator-wrapper {
  position: relative;
  height: 20px;
  width: 60px;
  margin: 0 10px 0 0;
  display: inline-block;
}

#translator .parent {
  position: relative;
  height: 30px;
  width: 100%;
  display: block;
  line-height: 30px;
  z-index: 2;
  text-align: center;
  -webkit-transition: border-radius .1s linear, background .1s linear, z-index 0s linear;
  -webkit-transition-delay: .8s;
}

#translator .parent:hover,
#translator .translator-content:hover ~ .parent {
  -webkit-transition-delay: 0s, 0s, 0s;
}

#translator .translator-content:hover ~ .parent {
  z-index: 0;
}

#translator .translator-content {
  position: absolute;
  top: 0;
  height: 0;
  width: 60px;
  padding-top: 30px;
  display: block;
  z-index: 1;
  -webkit-transition: height .5s ease;
  -webkit-transition-delay: .4s;
}

#translator .translator-content:hover,
#translator .translator-wrapper:active .translator-content {
  height: 123px;
  z-index: 3;
  -webkit-transition-delay: 0s;
}

#translator .translator-content ul {
  height: 100%;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

#translator .translator-content li {
  text-align: center !important;
}

/** RESPONSIVE NAV **/

div#responsive-header {
  display: none;
}

nav#responsive[role=responsive] {
  display: none;
}

/** HEADER **/

div#logo {
  position: relative;
  height: 40px;
  padding: 15px;
  display: inline-block;
  vertical-align: bottom;
  z-index: 101;
}

img#nyaa-logo {
  width: 110px;
}

nav#top-nav[role=top] {
  position: fixed;
  top: 0;
  left: 0;
  height: 30px;
  width: 100%;
  z-index: 100;
}

nav#top-nav[role=top] li.table-cell {
  display: table-cell; 
}

ul#top-nav-ul {
  float: right;
}

li.top-nav-link {
  position: relative;
  height: 30px;
  padding-left: 10px;
}

nav#menu[role=navigation] {
  position: fixed;
  top: 30px;
  left: 0;
  height: 50px;
  width: 100%;
  
  text-align: center;
  
  z-index: 99;
}

li.main-nav-tab {
  height: 50px;
  margin: 0;
  padding: 0;
  display: inline-block;
  
  text-align: left !important;
}

h1.main-nav-tab-title,
li.top-nav-link {
  vertical-align: middle;
}

h1.main-nav-tab-title {
  height: 50px;
  padding-right: 20px;
  padding-left: 20px;
  display: table-cell;
}

div.main-nav-tab-subgroup-wrap {
  position: absolute;
  top: 50px;
  display: none;
  z-index: 100 !important;
}

ul.main-nav-sub-group {
  float: left;
  height: 210px;
  width: 170px;
  padding: 20px;
  text-align: left;
}

ul.main-nav-sub-group h2 {
  padding-bottom: 10px;
}

ul.main-nav-sub-group li {
  padding-bottom: 5px;
}

ul.main-nav-sub-group h2:first-child {
  margin-bottom: 10px;
}

ul.main-nav-sub-group li:first-child {
  padding-top: 10px;
} 

ul#student-services-left-ul {
  padding-right: 0px !important;
}

ul#student-services-right-ul {
  padding-left: 0px !important;
}

ul#student-services-right-ul li {
  padding-left: 40px;
}

div#alumni,
div#ex-and-lex,
div#special-events,
div#continuing-studies {
  text-align: center;
}

ul.alumni,
ul.ex-and-lex,
ul.special-events {
  float: none !important;
  display: inline-block;
  width: 225px;
  height: 100px;
}

ul.continuing-studies {
  float: none !important;
  display: inline-block;
  width: 225px;
  height: 130px;
}

li.main-nav-sublink {
  line-height: 120%;
}

/** POSTS PAGE **/

section#content[role=main] {
  position: relative;
  max-width: 1320px; 
  margin-top: 80px;
}

article.post {
  margin: 50px 0px 50px 0px;
  padding-top: 30px;
  border-top: 1px solid #d8d8d8;
}

/** HOME PAGE **/

div#new-royalslider-1 {
  overflow-x: visible !important;
}

div.latest {
  width: 100%;
  margin-top: -80px;
  display: inline-block;
  vertical-align: top; 
  text-align: center;
}

div.latest h1 {
  padding: 10px 20px;
  display:inline-block; 
}

div#highlights {
  width: 100%;
  margin: 20px 0px 100px 0px;
  text-align: center;
  
}

div.homepage-highlight {
  position: relative;
  height: 305px;
  width: 300px;
  margin-right: 20px;
  margin-left: 20px;
  display: inline-block;
  vertical-align: top;
}

div.homepage-highlight h3 {
  padding: 12px;
}

div#homepage-news {
  height: 330px;
}

div.news-excerpt {
  margin-bottom: 15px;
  padding-left: 30px;
  padding-right: 30px;
  line-height: 130%;
}

div.news-excerpt p {
  padding-bottom: 20px;
}

div#more-news {
  margin: 50px 0px 30px 0px;
}

a#news-permalink {
  width: 120px;
  padding: 10px;
}

img#featured-artist-image {
  max-height: 305px;
  width: 300px;
  object-fit: cover;
}

div#featured-artist-info {
  position: absolute;
  bottom: -25px;
  height: 80px;
  width: 230px;
  margin: 0px 30px 0px;
  padding: 20px 5px 15px;
  text-align: center;
}

div#featured-artist-description {
  padding-top: 10px;
}

div#featured-artist-info h4 {
  margin-top: 20px;
  padding-top: 10px;
}

/** CONTENT **/

div#container {
  position: relative;
  margin-top: 40px;
}

div.entry {
  text-align: left;
}

/** SINGLE POST **/

div.nav-previous {
  float: left;
}

div.nav-next {
  float: right;
}

/** ALL TEMPLATES **/

div.general-template-banner {
  position: relative;
  height: 200px;
  width: 100%;
  text-align: center;
}

div.general-template-banner h1 {
  position: absolute;
  top: 65%;
  left: 50%;
  margin: 0;
  margin-right: -50%;
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.more-button {
  width: 200px;
  padding: 15px;
  margin-top: 20px;
  text-align: center;
}

.nude-button {
  width: 200px;
  padding: 15px;
  margin-top: 20px;
  text-align: center;
}

div#general-template-content {
  text-align: center;
  margin-bottom: 50px;
}

div.general-template-subcontent {
  position: relative;
  margin: 20px;
  display: inline-block;
  vertical-align: top;
}

div#general-template-sidebar {
  width: 240px;
  padding: 30px;
  text-align: left;
}

div#general-template-sidebar h1 {
  padding-bottom: 30px;
}

div#general-template-sidebar h2,
div#general-template-sidebar h3,
div#general-template-sidebar h4,
div#general-template-sidebar h5,
div#general-template-sidebar h6 {
  padding-top: 20px;
  padding-bottom: 10px;
}

div#general-template-sidebar ul {
  padding-top: 20px;
}

div#general-template-sidebar li {
  padding-top: 15px;
}

span.right-arrow {
  float: right;
}

div#general-template-column {
  width: 650px;
}

div#general-template-content img,
div#general-template-column img {
  max-width: 100%;
  height: auto;
}

div.hidden {
  margin-top: 50px;
  display: none;
  text-align: top;
}

div.hidden h3 {
  margin-top: 0 !important;
}

div.read-more {
  width: 135px;
  padding: 15px;
  margin-top: 20px;
  text-align: center;
}

div#general-template-thumbnail-block {
  width: 100%;
  text-align: center;
}

div.general-template-thumb {
  position: relative;
  width: 300px;
  margin: 40px 20px;
  display: inline-block;
}

div.general-template-thumb p {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: 0;
  margin-right: -50%;
  transform: translate(-50%, -50%);
}

div.general-template-thumb img {
  height: 260px;
  width: 300px;
}

div.catalogue-bar {
  height: 200px;
  width: 100%;
  margin-top: 50px;
  display: table;
  text-align: center;
}

div.catalogue-bar-middle {
  display: table-cell;
  vertical-align: middle;
}

div.catalogue-bar-item {
  position: relative;
  /*width: 280px;*/
  width: 310px;
  margin: 20px 35px 20px;
  display: inline-block;
  text-align: left;
  vertical-align: top;
}

div.catalogue-bar-quote,
div.catalogue-bar-learn-more, 
div.view-catalogue {
  height: 100px;
}

div.catalogue-bar-quote p,
div.catalogue-bar-learn-more>p ,  
div.view-catalogue a {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
}

div.catalogue-bar-quote p {
  line-height: 25px;
}

div.catalogue-bar-learn-more h1 {
  padding-left: 40px;
}

div.catalogue-bar-learn-more p {
  padding-left: 40px;
  line-height: 17px;
}

div.view-catalogue a {
  padding: 20px;
}

/** DEFAULT TEMPLATE **/

div.default-template-content {
  position: relative;
  width: 800px;
  display: inline-block;
  vertical-align: top;
  
}

div.default-sidebar {
  position: relative;
  width: 300px;
  display: inline-block;
}

/** ACADEMICS TEMPLATE **/

div.template-hero-image {
  height: 400px; 
  overflow: hidden;
}

div.template-hero-image img {
  width: 100%;
}

/** FACULTY BIOS TEMPLATE **/

div#general-template-sidebar img {
  width: 240px;
}

div#general-template-sidebar p.faculty-name {
  margin-top: 20px;
}

div#general-template-sidebar p.faculty-website {
  padding-top: 20px;
}

/** NEWS LIST TEMPALTE **/

article.excerpt {
  padding-top: 30px;
  overflow: hidden
}

article.excerpt > header {
  margin-bottom: 30px;
}

article.excerpt img{
  float: left;
  margin-right: 30px;
  max-width: 400px !important;
}

div.prev-posts-link {
  float: left;
}

div.next-posts-link {
  float: right;
}

nav.custom-pagination {
  margin: 10px 0px 20px 0px;
}

nav.custom-pagination ul {
  text-align: center;
}

nav.custom-pagination li {
  padding: 0px 10px;
  position: relative;
  display: inline-block;
  list-style-type: none;
}

/** RESIDENCY FELLOWSHIP TEMPLATE **/

article.residency-fellowship {
  padding-top: 30px;
  margin: 50px 0px 50px 0px;
  overflow: hidden
}

article.residency-fellowship > header {
  margin-bottom: 30px;
}

article.residency-fellowship img{
  float: left;
  margin-right: 30px;
  max-width: 400px !important;
}

/** TOGGLE MENU TEMPLATE **/

div.toggle-me {
  margin: 5px 0px;
  padding: 20px 0px 0px 20px;
}

div.toggle-me h5 {
  display: inline-block; 
}

div.inside-toggle {
  display: none;
}

div.plus {
  float: left;
  width: 8px;
  margin-right: 15px;
  text-align: center;
  padding: 0px 5px 2px 5px;
}

h5.click {
  line-height: 130%;
}

/* PRESS TEMPLATE */

nav#press-anchors {
  margin: 10px 0px 10px 18px;
}

nav#press-anchors ul {
  text-align: center;
}

nav#press-anchors li {
  padding: 0px 10px;
  position: relative;
  display: inline-block;
  list-style-type: none;
}

h2.press-year-title {
  text-align: left;
  padding: 10px;
}

li.press-item {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 200px;
  margin: 30px;
}

li.press-item img {
  position: absolute;
  top: 0;
  left: 0;
  width: 200px;
}

li.press-item p {
  text-align: center;
}

div.press-item-thumb{
  position: relative;
  width: 200px;
  height: 150px;
  overflow: hidden;
}

/** EXHIBITIONS/LECTURES POST & FACULTY EXCERPT**/

div.excerpt-image {
  height: 280px;
}

div.lectures-excerpt-image {
  height: 280px;
  margin-bottom: 30px;
}

div.current-excerpt > h3 {
  margin-top: 20px;
  padding-bottom: 10px;
  border-bottom: 1px solid #c7c7c7;
  
}

div.current-excerpt h3 {
  line-height: 120%;
  font-size: 20px;
}

div.excerpt-image-left {
  position: relative;
  float: left;
  height: 250px;
  width: 300px;
  overflow: hidden;
}

div.lectures-excerpt-image-left {
  position: relative;
  float: left;
  height: 280px;
  width: 200px;
  overflow: hidden;
}

div.excerpt-image-right {
  float: left;
  width: 310px;
  padding: 0 20px 20px 20px;
  text-align: top;
}

div.excerpt-image-right h3 {
  max-width: 310px;
  margin-top: 0px !important;
}

div.excerpt-image-right p {
  line-height: 120%;
}

div.excerpt-image img {
  float: left;
  width: 300px;
}

/** PAST EXHIBITIONS & LECTURES **/
nav#past-ex-lex-anchors {
  margin: 10px 0px 10px 18px;
}

nav#past-ex-lex-anchors ul {
  text-align: center;
}

nav#past-ex-lex-anchors li {
  padding: 0px 10px;
  position: relative;
  display: inline-block;
  list-style-type: none;
}

div.past-ex-lex {
  text-align: center;
}

h2.past-ex-lex-h2 {
  text-align: left;
  padding: 10px;
}

div.ex-lex-thumb img {
  width: auto !important;
  height: 90% !important;
}

li.past-ex-lex-li {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 200px;
  margin: 30px;
}

li.past-ex-lex-li img {
  top: 0;
  left: 0;
}

li.past-ex-lex-li p {
  text-align: center;
}

div.ex-lex-thumb {
  position: relative;
  width: 200px;
  height: 150px;
  overflow: hidden;
}

/** FOOTER **/

footer#footer[role=contentinfo] {
  width: 100%;
  padding: 25px 0px 50px;
  text-align: center;
}

ul.footer-column-ul {
  height: 160px;
  padding-left: 20px;
}

ul.footer-column-ul h4,
li.footer-column-li {
  text-align: left; 
}

li.footer-column-li {
  padding-bottom: 8px;
}

ul.footer-column-ul h4 {
  padding-bottom: 15px;
}

div.footer-column {
  position: relative;
  width: 275px;
  display: inline-block;
  vertical-align: top;
}

div#social-icons {
  text-align: left !important;
}

div#social-icons img {
  width: 30px;
  padding: 0px 5px 5px 0px;
}

div#copyright {
  height: 60px;
  width: 100%;
}

p.left {
  float: left;
  margin: 20px;  
}

p.right {
  float: right;
  margin: 20px;
}





